﻿
/******menu******/
table.ctl00_Menu1_4 , table.ctl00_Menu1_6{ 
    display:block; width:auto;
}




.con { width:100%; height:600px; overflow-y:auto;
}

.PopupControlTitle { 
    border-bottom:1px solid #cccccc; 
    display:block; overflow:hidden;width:100%;
    padding:10px 0; margin-bottom:10px;  

}
.SkinMenu { position:relative;   margin-top:-5px;
             margin-right:10px; float:left; z-index:1000000000;
}
/* Themes */
.Sprite_Theme_DevEx,
.Sprite_Theme_Office2010Black,
.Sprite_Theme_Office2010Blue,
.Sprite_Theme_Office2010Silver,
.Sprite_Theme_Metropolis,
.Sprite_Theme_MetropolisBlue,
.Sprite_Theme_Moderno,
.Sprite_Theme_Aqua,
.Sprite_Theme_Mulberry,
.Sprite_Theme_Glass,
.Sprite_Theme_BlackGlass,
.Sprite_Theme_PlasticBlue,
.Sprite_Theme_RedWine,
.Sprite_Theme_SoftOrange,
.Sprite_Theme_Youthful,
.Sprite_Theme_Office2003Blue,
.Sprite_Theme_Office2003Olive,
.Sprite_Theme_Office2003Silver,
.Sprite_Theme_Default
{
    background-image: none;
    background-repeat: no-repeat;
    border: 1px solid white!important;
    width: 14px;
    height: 14px;
}

.Sprite_Theme_DevEx
{
    background-color: #CDCCF5;
}
.Sprite_Theme_Office2010Black
{
    background-color: #474747;
}
.Sprite_Theme_Office2010Blue
{
    background-color: #B5CCE5;
}
.Sprite_Theme_Office2010Silver
{
    background-color: #E7EAEF;
}
.Sprite_Theme_Metropolis
{
    background-color: #7F7F7F;
}
.Sprite_Theme_MetropolisBlue
{
    background-color: #0072C6;
}
.Sprite_Theme_Moderno
{
    background-color: #1279c0;
}
.Sprite_Theme_Aqua
{
    background-color: #96B9EC;
}
.Sprite_Theme_Mulberry
{
    background-color: #BF4E6A;
}
.Sprite_Theme_Glass
{
    background-color: #C8DDE8;
}
.Sprite_Theme_BlackGlass
{
    background-color: #4D5A63;
}
.Sprite_Theme_PlasticBlue
{
    background-color: #5066B3;
}
.Sprite_Theme_RedWine
{
    background-color: #8A0E3C;
}
.Sprite_Theme_SoftOrange
{
    background-color: #F06F30;
}
.Sprite_Theme_Youthful
{
    background-color: #9CC524;
}
.Sprite_Theme_Office2003Blue
{
    background-color: #B5CEF2;
}
.Sprite_Theme_Office2003Olive
{
    background-color: #D4DEB6;
}
.Sprite_Theme_Office2003Silver
{
    background-color: #D1D1E0;
}
.Sprite_Theme_Default
{
    background-color: #DCDCDC;
}




.ASPxGridView1 *, .ASPxGridView1
 { font-size:13px; letter-spacing:1px;
}

.dxpc-content td{ padding:2px; }


.TabContainer .ajax__tab_header:before, .TabContainer .ajax__tab_header:after {
    content: "";
    display: table;
}
.TabContainer .ajax__tab_header:after {
    clear: both; 
}



.TabContainer .ajax__tab_header .ajax__tab_outer {
  /*height: 51px;

    background-position: right;
    background-repeat: no-repeat;
    padding-right: 4px;*/
}
/*
.TabContainer .ajax__tab_header .ajax__tab_inner {
    background-repeat: no-repeat;
    padding-left: 3px;
}
    */
.TabContainer .ajax__tab_header .ajax__tab_tab {
    background-repeat: repeat-x;
    margin: 0;
    padding: 14px;
}
/*
.TabContainer .ajax__tab_header .ajax__tab_hover .ajax__tab_outer {
    background-position: right;
    background-repeat: no-repeat;
    cursor: pointer;
}

.TabContainer .ajax__tab_header .ajax__tab_hover .ajax__tab_inner {
    background-repeat: no-repeat;
    cursor: pointer;
}

.TabContainer .ajax__tab_header .ajax__tab_hover .ajax__tab_tab {
    background-repeat: repeat-x;
    cursor: pointer;
}

.TabContainer .ajax__tab_header .ajax__tab_active .ajax__tab_outer {
    background-position: right;
    background-repeat: no-repeat;
}
    */
.TabContainer .ajax__tab_body {
padding: 20px 0;
}


/*********/

.TabContainer { margin:10px auto; 
                display:block; overflow:hidden; 
}



/***ASPxGridView**/
.dxgvTable_DevEx, .dxgvControl_DevEx,
.dxgvTable_Office2010Silver, .dxgvControl_Office2010Silver,
.dxgvTable_Metropolis, .dxgvControl_Metropolis,
.dxgvTable_MetropolisBlue, .dxgvControl_MetropolisBlue,
.dxgvTable_Moderno, .dxgvControl_Moderno,
.dxgvTable_Office2010Black, .dxgvControl_Office2010Black,
.dxgvTable_Office2010Blue, .dxgvControl_Office2010Blue,
.dxgvTable_Office2010Silver, .dxgvControl_Office2010Silver,
.dxgvTable_Aqua, .dxgvControl_Aqua,

.dxgvTable_BlackGlass,.dxgvControl_BlackGlass, 
/*.dxgvDataRow_BlackGlass,
.dxgvSelectedRow_BlackGlass,
.dxgvFocusedRow_BlackGlass,
*/
.dxgvTable_Glass, .dxgvControl_Glass,
.dxgvDataRow_Glass,


.dxgvTable_Mulberry, .dxgvControl_Mulberry ,

.dxgvTable_PlasticBlue, .dxgvControl_PlasticBlue ,
.dxgvDataRow_PlasticBlue,


.dxgvTable_RedWine, .dxgvControl_RedWine ,

.dxgvTable_SoftOrange, .dxgvControl_SoftOrange,
.dxgvDataRow_SoftOrange,

.dxgvTable_Youthful, .dxgvControl_Youthful,
.dxgvTable_Office2003Blue, .dxgvControl_Office2003Blue,
.dxgvTable_Office2003Olive, .dxgvControl_Office2003Olive,
.dxgvTable_Office2003Silver, .dxgvControl_Office2003Silver,
.dxgvTable, .dxgvControl
 {
    background-color: transparent; 
}
.dxgvFocusedRow_Glass{ background-color:#c0e0e7;}
.dxgvFocusedRow_SoftOrange{ background-color:#f16a39;}
.dxgvFocusedRow_PlasticBlue{ background-color:#5066ac;}

#TheGoods {
    min-height: 400px;
  
}

.reset {
    position: relative;
    z-index: 1000000;
}

.webLink span {
    background-image: url(../Icon24/001_15.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    height: 24px;
    display: inline-block;
    background-position: 0 50%;
}

.webLink a {
    /*
    background-image:url(../Images/GridView_bg.png); 
            background-repeat:repeat-x; background-position:100% 100%;
            display:block; text-align:center; padding:5px;
             border: 1px solid #BEBEBE;*/
    color: #001c58;
    border: 1px solid #ffffff;
    border: 1px solid #b5b5b5 \9; 
    *border: 1px solid #b5b5b5;
    margin: 10px auto;
    text-align: center;
    display: block;
    padding: 4px 20px;
    background-image: url(../Images/GridView_bg.gif);
    background-repeat: repeat-x;
    background-position: 100% 100%;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    font-family: 微軟正黑體;
    font-weight: bold;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 8px -2px #000000;
    -webkit-box-shadow: 2px 8px 8px -2px #000000;
    box-shadow: 1px 1px 8px -2px #000000;
    max-width: 300px;
}


.updateProgress {
    position: absolute;
    background-color: #fff;
    filter: alpha(opacity=70);
    MozOpacity: 0.7;
    opacity: 0.7;
    padding: 0px;
    margin: 0px;
}

    .updateProgress div {
        background-color: white;
        padding: 4px;
        position: absolute;
        top: 50%;
        left: 50%;
    }

input.aspNetDisabled, select.aspNetDisabled {
    background-color: #e5e5e5\9;
    border: 1px solid #bcbcbc\9;
    font-weight: bold\9; 
}

img, .aspNetDisabled {
    border: 0px;
}


.Progress {
    margin: 200px auto;
    display: block;
}
/*******watermarked**********/

.watermarked {
    background-color: #eeeeee;
    border: 1px solid #BEBEBE;
    color: #666666;
    padding: 2px 1px;
}

td img, td input, .tt img, img {
    vertical-align: middle;
}

/********work******/
.work {
    width: 100%;
}

    .work td {
        text-align: center;
        vertical-align: middle;
    }

    .work a {
        cursor: pointer;
        position: relative;
        text-decoration: none;
        text-align: center;
        color: #000000;
        font-family: 微軟正黑體;
        font-size: 18px;
        width: 150px;
        height: 160px;
        overflow: hidden;
        display: block;
        margin: 0 auto;
        background-repeat: no-repeat;
        background-position: 50% 0;
    }

        .work a:hover {
            color: #00826c;
            background-position: 50% -160px;
        }

.button01 {
    background-image: url(../Images/button01.png);
}

.button02 {
    background-image: url(../Images/button02.png);
}

.button03 {
    background-image: url(../Images/button03.png);
}

.button04 {
    background-image: url(../Images/button04.png);
}

.button05 {
    background-image: url(../Images/button05.png);
}

.button06 {
    background-image: url(../Images/button06.png);
}

.button07 {
    background-image: url(../Images/button07.png);
}

.button08 {
    background-image: url(../Images/button08.png);
}

.button09 {
    background-image: url(../Images/button09.png);
}

.button10 {
    background-image: url(../Images/button10.png);
}

.button11 {
    background-image: url(../Images/button11.png);
}

.button12 {
    background-image: url(../Images/button12.png);
}

.button13 {
    background-image: url(../Images/button13.png);
}

.button14 {
    background-image: url(../Images/button14.png);
}

.button15 {
    background-image: url(../Images/button15.png);
}

.button16 {
    background-image: url(../Images/button16.png);
}

.button17 {
    background-image: url(../Images/button17.png);
}

.button18 {
    background-image: url(../Images/button18.png);
}

.button19 {
    background-image: url(../Images/button19.png);
}

.work span {
    margin: 130px auto 0 auto;
    white-space: nowrap;
    display: block;
    overflow: hidden;
    text-shadow: 2px 2px 2px #cccccc;
    /* -moz-box-shadow:2px 2px 12px -5px #000000;
-webkit-box-shadow:2px 2px 12px -5px #000000;
box-shadow:1px 1px 18px -4px #000000;
                 */
    /*   
box-shadow:4px 4px 3px rgba(20%,20%,40%,0.5);
box-shadow:2px 2px 1px rgba(20%,20%,40%,0.5) inset;
box-shadow:2px 2px 2px rgba(20%,20%,40%,0.6),4px 4px 6px rgba(20%,20%,40%,0.4),6px 6px 12px rgba(20%,20%,40%,0.4);
                */
}

/*****ulli********/
.ulli li {
    display: block;
    overflow: hidden;
    list-style-type: none;
    list-style-position: outside;
    background-image: url(../../images/news.png);
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-bottom: 10px;
    /* margin: 5px 0; padding-left: 20px;
    background-position: 0px 50%;
    */
    /*
 background-image:url(../../images/news.png); background-repeat:no-repeat; 
 
*/
    border-bottom: 1px dotted #666666;
    line-height: 150%;
    letter-spacing: 1px;
}

.ulli_date {
    color: #959595;
    font-size: 15px;
    font-weight: bold;
}

.ulli_con {
    padding: 20px;
    display: block;
    background-image: url(../../Images/GridViewRow1.png);
    margin: 10px 10px 10px 0;
    /*
           border:1px solid #ffffff; 
           */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    /*
 -moz-box-shadow:2px 2px 10px -5px #000000;
-webkit-box-shadow:2px 2px 10px -5px #000000;
box-shadow:1px 1px 10px -5px #000000;
 */
}

.MsgDate { /* width:130px;*/
}

.num {
    white-space: nowrap;
}

.ShowFDS {
    max-width: 700px;
    display: block;
    overflow: hidden;
    word-wrap: break-word;
    word-break: break-all;
    white-space: pre-wrap;
}
/**** FROMS AND FIELDSET ****/
fieldset.dashboardGroup {
    margin: 15px 5px 5px 5px;
    /*
    background-image: url(../Images/fieldset.jpg);
*/
     background-image: url(../Images/fieldset.png);
    background-repeat: repeat-x;
    background-position: 0px 15px \9;
    *background-position: 0px 16px;
    border: 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0px 0px 10px #cccccc;
    border-top: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    border: 1px solid #e5e5e5 \9; /*IE8*/
    *border: 1px solid #e5e5e5;
    /*
position:relative; display:block;
 padding:20px 10px 5px 10px;
*/
}

.dashboardGroup legend {
    padding: 5px 10px;
    background-color: #ffffff;
    color: #00479d;
    font-weight: bold;
    letter-spacing: 2px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    box-shadow: 0px 0px 10px #cccccc;
    border: 1px solid #e5e5e5 \9; /*IE8*/
    *border: 1px solid #e5e5e5;
}

legend input {
    vertical-align: middle;
}

/*****Safari , google******/
@media screen and (-webkit-min-device-pixel-ratio:0) {

    fieldset.dashboardGroup {
        position: relative;
        display: block;
        padding: 30px 10px 5px 10px;
        margin-top: 25px;
    }

    .dashboardGroup legend {
        position: absolute;
        left: 5px;
        top: -15px;
    }
}


.dashboardGroup p {
    margin: 5px 6px;
    line-height: 120%;
    color: #666;
}


.bgMark {
    filter: alpha(opacity=12);
    -moz-opacity: 0.12;
    opacity: 0.12;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 95%;
    height: 100%;
    z-index: 0;
}

/*---------- bubble tooltip -----------*/

.msg, .msg2 {
    text-align: center;
    /*
 width:30px; height:30px; 
*/
    background-repeat: repeat-x;
    display: inline;
    margin: 0 2px 0 0px;
    line-height: 15px;
    font-size: 11px;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    padding: 3px;
    text-align: center;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

.msg {
    color: #666666;
    background-color: #eeeeee;
}


.msg2 {
    background-color: #ff9f00;
    color: #ffffff;
}

.tt {
    margin-left: 20px;
}

a.tt {
    position: relative;
    z-index: 24;
    text-decoration: none;
}

    a.tt span {
        display: none;
    }

.tt ul {
    margin: 0px 0 0 20px;
    padding: 0px;
}


a.tt:hover {
    text-decoration: none;
    z-index: 2500000;
    background:;
}

    a.tt:hover span.tooltip {
        display: block;
        position: absolute;
        top: 0px;
        left: 0;
        padding: 15px 0 0 0;
        width: 250px;
        color: #ffffff;
    }

    a.tt:hover span.top {
        display: block;
        padding: 24px 8px 0;
        background: url(../Images/bubble.png) no-repeat top;
    }

    a.tt:hover span.middle { /* different middle bg for stretch */
        display: block;
        padding: 0 8px;
        background: url(../Images/bubble_filler.png) repeat bottom;
    }

    a.tt:hover span.bottom {
        display: block;
        padding: 3px 8px 10px;
        background: url(../Images/bubble.png) no-repeat bottom;
    }


#down_word {
    position: relative;
    z-index: 100;
}


/******language*****/

#language { /*
    float:right; position:absolute;   color:#FFFFFF;
           right:350px; 
            bottom:1px;
            z-index:5; */
    /*
white-space:nowrap;
float:right; margin:0 10px;*/
    font-size: 0.9em;
    display: inline;
}


/********word*********/
#switcher {
    float: right;
    position: absolute;
    color: #00479d;
    top: 120px;
    right: 40px;
    z-index: 5;
    white-space: nowrap;
}

    #switcher .selected {
        color: #ffffff;
        background-color: #1e72ba;
        border: 1px solid #1e72ba;
    }

    #switcher div {
        display: inline-block;
        *float: left;
        vertical-align: middle;
        width: 20px;
        height: 20px;
        background-repeat: no-repeat;
        overflow: hidden;
        text-align: center;
        cursor: pointer;
        background-color: #ffffff;
        color: #666666;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        margin: 0px;
        background-image: url(../Images/GridView_bg.png);
        background-position: 100% 99%;
        border: 1px solid #cccccc;
        line-height: 22px;
    }
/*
#switcher span{vertical-align:super;  font-size:11px;}

#sw_small{ font-size:0.8em; line-height:15px;}
#sw_large{ font-size:1.2em;}

#sw_default { line-height:15px; }
*/
/************QA accordion-menu*************/

.menu_list {
    font-size: 13px;
    line-height: 150%;
}

.menu_body {
    display: none;
}

    .menu_body a:hover {
        text-decoration: underline;
    }

.in {
    width: auto;
    position: relative;
    color: #000000;
    padding-left: 20px;
}

    .in p {
        padding: 0px;
        margin: 0px;
    }

.menu_head {
    cursor: pointer;
    color: #0068b7;
    overflow: hidden;
    display: block;
    background-image: url(../../images/news.png);
    background-repeat: no-repeat;
    padding-left: 20px;
}


    .menu_head p {
        margin: 0px;
        padding: 0px;
    }

/*****Products DM*******/

.bookcase, .bookcase td {
    border-collapse: collapse;
    vertical-align: top;
    padding: 0px;
    margin: 0px;
}

.bookcase {
    width: 100%;
    margin-top: 20px;
}

.bookcase_body {
    background-image: url(../Images/bookcase_body.gif);
    background-repeat: repeat-x;
}

.bookcase_left {
    width: 52px;
    height: 928px;
    background-image: url(../Images/bookcase_left.png);
    background-repeat: no-repeat;
}

.bookcase_right {
    width: 57px;
    height: 935px;
    background-image: url(../Images/bookcase_right.png);
    background-repeat: no-repeat;
}



/*****   products ********/

.products {
    overflow: hidden;
    position: relative;
    padding-left: 50px;
    margin: 0px auto;
    background-image: url(../Images/products_title1.png);
    background-repeat: no-repeat;
    background-position: 50% 25px;
    padding-top: 67px;
    height: 220px;
}

.products_img img { /*width:150px; height:210px;*/
    width: 120px;
    height: 156px;
    display: block;
    margin: 0 auto 10px auto;
    -moz-box-shadow: 2px 2px 12px -5px #000000;
    -webkit-box-shadow: 2px 2px 12px -5px #000000;
    box-shadow: 1px 1px 18px -4px #000000;
}

.products_img a {
    text-align: center;
    font-weight: bold;
    overflow: hidden;
    float: left;
    width: 140px;
    height: 220px;
}

.products_img span {
    display: block;
    width: 140px;
    text-align: center;
    margin: 0 auto;
}

.products_img A:link {
    color: #2f190b;
    text-decoration: none;
}

.products_img A:visited {
    color: #2f190b;
    text-decoration: none;
}

.products_img A:active {
    color: #2f190b;
    text-decoration: none;
}

.products_img A:hover {
    color: #eb6100;
    text-decoration: none;
}

.products_img A:hover, .logo_img A:hover, .logo_img2 A:hover {
    top: 1px;
    position: relative;
}

.next {
    width: 31px;
    height: 43px;
    background-image: url(../Images/next.png);
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    z-index: 10;
    position: absolute;
    right: 5px;
    top: 150px;
}

.prev {
    width: 31px;
    height: 43px;
    background-image: url(../Images/prev.png);
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    z-index: 10;
    position: absolute;
    left: 5px;
    top: 150px;
}

    .next:hover, .prev:hover {
        background-position: 0px -43px;
    }


.logo_img {
    width: 95%;
    height: 222px;
    margin: 85px auto 0 auto;
    background-image: url(../Images/products_title2.png);
    background-repeat: no-repeat;
    background-position: 50% 150px;
}

    .logo_img img, .logo_img2 img {
        float: left;
        display: block;
        width: 100px;
        height: 100px;
    }

    .logo_img a, .logo_img2 a {
        width: 100px;
        height: 100px;
        background-repeat: no-repeat;
        display: block;
        margin: 0 auto;
        -moz-box-shadow: 2px 2px 12px -5px #000000;
        -webkit-box-shadow: 2px 2px 12px -5px #000000;
        box-shadow: 1px 1px 18px -4px #000000;
    }


.logo_img2 {
    width: 95%;
    height: 210px;
    margin: 30px auto 0 auto;
    background-image: url(../Images/products_title3.png);
    background-repeat: no-repeat;
    background-position: 50% 130px;
}

.logo_img, .logo_img2 {
    overflow-x: auto;
    text-align: center;
    SCROLLBAR-FACE-COLOR: #f2e3b4;
    SCROLLBAR-HIGHLIGHT-COLOR: #f2e3b4;
    SCROLLBAR-SHADOW-COLOR: #f2e3b4;
    SCROLLBAR-3DLIGHT-COLOR: #f2e3b4;
    SCROLLBAR-DARKSHADOW-COLOR: #f2e3b4;
    SCROLLBAR-ARROW-COLOR: #2f190b;
    SCROLLBAR-TRACK-COLOR: #f2e3b4;
}


/******RadioStep*******/

.RadioStep td {
    width: 120px;
    height: 50px;
    background-image: url(../Images/step_s1.png);
    background-repeat: no-repeat;
    text-align: center;
    overflow: hidden;
    display: inline-block;
    padding-top: 12px;
}

a.bu3, a.reset {
    border: 1px solid #ffffff;
    border: 1px solid #b5b5b5 \9; /*IE8*/
    *border: 1px solid #b5b5b5;
    display: inline-block;
    padding: 3px 20px;
    background-image: url(../Images/GridView_bg.gif);
    background-repeat: repeat-x;
    background-position: 100% 100%;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 8px -2px #000000;
    -webkit-box-shadow: 2px 8px 8px -2px #000000;
    box-shadow: 1px 1px 8px -2px #000000;
}

a.reset {
    padding: 3px 5px;
    font-weight: normal;
    font-size: 12px;
}

a.bu3:link, a.bu3:visited, a.bu3:active {
    color: #003567;
}

a.bu3:hover, .webLink a:hover {
    color: #00a0e9;
    border: 1px solid #00a0e9;
}

.bu3 img {
    vertical-align: middle;
}
/*
.bookjoin{ width:100%; 
          }
*/
.bookjoin td {
    text-align: center;
    vertical-align: middle;
    border-right: 1px dotted #666666;
}

/*******bu4*******/
.bu4 {
    margin: 0 auto;
    width: 170px;
    height: 140px;
    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none;
    display: block;
    overflow: hidden;
    letter-spacing: 1px;
    font-family: 微軟正黑體;
}

a.bu4 img {
    border: 1px solid #ffffff;
    border: 1px solid #b5b5b5 \9; /*IE8*/
    *border: 1px solid #b5b5b5;
    padding: 15px;
    background-image: url(../Images/GridView_bg.gif);
    background-repeat: repeat-x;
    background-position: 100% 100%;
    text-decoration: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    /*
-webkit-border-radius: 150px;
-moz-border-radius: 150px;
border-radius: 150px; 
 */
    -moz-box-shadow: 2px 2px 12px -2px #959595;
    -webkit-box-shadow: 2px 12px 8px -2px #959595;
    box-shadow: 1px 1px 12px -2px #959595;
    display: block;
    margin: 15px auto;
}

a.bu4:link, a.bu4:visited, a.bu4:active {
    color: #003567;
}

a.bu4 img:hover {
    color: #00a0e9;
    border: 1px solid #00a0e9;
}

a.bu4:hover {
    color: #00a0e9;
}


.LBKey img {
    display: none;
}

/******modal********/
.modalBackground {
    background-color: black;
    filter: alpha(opacity=50);
    opacity: 0.5;
    /**/
    position: relative;
    z-index: 10000;
    display: block;
    float: left;
}
/**/
.modalPopup {
    background-color: #FFFFFF;
    padding: 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding-bottom: 30px;
    -moz-box-shadow: 2px 2px 12px -5px #000000;
    -webkit-box-shadow: 2px 2px 12px -5px #000000;
    box-shadow: 1px 1px 18px -4px #000000;
    *width: 800px;
}

.modalTitle, .modalTitle2, .modalTitle3, .modalTitleRed, .modalTitleGreen {
    background-image: url(../Images/GridView_bg.png);
    background-repeat: repeat-x;
    background-position: 100% 100%;
    background-color: #265d91;
    padding: 10px;
    margin-bottom: 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px 5px 0px 0px;
    color: #ffffff;
    font-size: 1.2em;
    font-family: 微軟正黑體;
    position: relative;
}

.modalTitle2, .modalTitleRed {
    background-color: #8f0000;
}

.modalTitle3, .modalTitleGreen {
    background-color: #7ea42d;
}

.close {
    background-image: url(../Images/close.gif);
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    display: inline-block;
    /*float:right;
         */
    position: absolute;
    top: 12px;
    right: 10px;
    overflow: hidden;
}

A.close:hover {
    background-position: 0 -16px;
}



/******page********/

.PagePrev, .PageNext {
    width: 100px;
    height: 30px;
    vertical-align: middle;
    display: inline-block;
    background-repeat: no-repeat;
    line-height: 27px;
    font-weight: bold;
    font-family: 微軟正黑體;
}

.PagePrev {
    float: left;
    background-image: url(../Images/PagePrev.png);
    padding-left: 0px;
}


.PageNext {
    float: right;
    background-image: url(../Images/PageNext.png);
    background-position: 100% 0;
}



A.PageNext:link, A.PageNext:visited, A.PageNext:active,
A.PagePrev:link, A.PagePrev:visited, A.PagePrev:active {
    color: #0068b7;
    text-decoration: none;
}

A.PageNext:hover {
    background-position: 100% -30px;
    text-decoration: none;
    color: #0092ff;
}

A.PagePrev:hover {
    background-position: 0 -30px;
    text-decoration: none;
    color: #0092ff;
}


/*****proHot*******/
td.ProLeft {
    width: 200px;
}

.ProTitle {
    background-color: #048e69;
    color: #ffffff;
    font-size: 1.3em;
    padding: 8px 20px;
    display: block;
    font-family: 微軟正黑體;
    /*
                 background-image:url(../Images/GridView_bg.png);
                 background-repeat:repeat-x; background-position:100% 100%;
*/
}

.ListView a {
    display: block;
    padding: 4px 20px;
    letter-spacing: 0px;
    text-align: left;
    color: #000000;
    font-size: 1.2em;
    font-family: 微軟正黑體;
    text-decoration: none;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

    .ListView A:hover, .GridView3 a:hover {
        color: #048e69;
    }

.list_1 {
    background-color: #f1f1f1;
}

.list_2 {
    background-color: #f7f7f7;
}

a.list_3, a.list_3:hover {
    background-color: #57bda2;
    color: #ffffff;
}

ul.download_li {
    margin: 0px;
    padding: 0px;
}

.download_li li {
    list-style-type: none;
}
/**********GridView**********/

.GridView tr.GridRight,
.GridView th.GridRight {
    text-align: right;
}

.GridViewRow1 {
    background-image: url(../Images/GridViewRow1.png);
}

.GridViewRow2 {
    background-image: url(../Images/GridViewRow2.png);
}

tr.GridView_bg {
    background-image: url(../Images/GridView_bg.gif);
    background-repeat: repeat-x;
    background-position: 100% 100%;
    height: 30px;
    font-size: 13px;
}

.GridView {
}

    .GridView td, .GridView th {
        padding: 2px;
        border-collapse: collapse;
        letter-spacing: 1px;
    }

th { /*white-space:nowrap;*/
    text-align: left;
}

    .G_right, th.G_right {
        text-align: right;
    }

    .G_center, th.G_center {
        text-align: center;
    }
/**********GridView2**********/

.GridView2 {
    text-align: center;
}
.GridView2 td, .GridView2 th {
        padding: 2px;
        text-align: center;
        border-collapse: collapse;
        letter-spacing: 1px;
 }

.GridView2 th {
  text-align: center;
 }
    
/**********GridView3**********/
.GridView3 a {
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    text-decoration: none;
    color: #0066cc;
}

.GridView3 td, .GridView3 th {
    padding: 3px 10px;
    border: 1px solid #d2d2d2;
    border-collapse: collapse;
    letter-spacing: 0px;
    font-size: 1.1em;
    font-family: 微軟正黑體;
}

.GridView3 th {
    white-space: nowrap;
}

.GridView3 {
    border: 1px solid #d2d2d2;
    border-collapse: collapse;
}
/*
th.GridView_th, .GridView_th  { text-align:right;
}
*/


.FormView .modalPopup .GridView td, .FormView2 .modalPopup .GridView td {
    padding: 2px 5px;
    border-collapse: collapse;
    letter-spacing: 1px;
}


.GridView_page {
    text-align: left;
    background-image: url(../Images/GridView_bg.gif);
    background-repeat: repeat-x;
    background-position: 100% 100%;
}

    .GridView_page table {
        margin: 0 auto;
    }

    .GridView_page td {
        padding: 1px;
        border: 0px;
    }

    .GridView_page span {
        font-weight: bold;
        font-size: 15px;
    }

    .GridView_page a {
        font-weight: lighter;
        font-size: 11px;
    }


.GridView img, .GridView a {
    vertical-align: middle;
}


.FormView, .FormView2 {
    font-weight: bold;
    color: #000000;
    margin: 0 auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-collapse: collapse;
}

    .FormView table {
        border-collapse: collapse;
    }

    .FormView2 table { 
        border-collapse: collapse;
        border: 3px solid #efefef;
        margin: 10px 0;
    }

    .FormView  td td, .FormView2  td  td {
      
       
        padding: 5px;
        /* */
            border-collapse: collapse;  background-image: url(../Images/GridViewRow3.png);
        border: 1px solid #e5e5e5;
      

    }

    
    .FormView td td, .FormView2 td td {
      
        border-collapse: collapse;
        padding: 5px;
        border: 1px solid #e5e5e5;
        background-image: url(../Images/GridViewRow3.png);

    }

   .FormView table table,
    .FormView2 table table {
       /*
        border: inherit; margin:inherit;
*/
    }
  
   .FormView td td td, .FormView2 td td td {
        margin:inherit;
 border-collapse:inherit;
padding:initial;
 border:inherit;
 background-image:inherit;
 font-weight:normal;

    }
 
    .GridView, .FormView table .modalPopup .GridView, .FormView2 table .modalPopup .GridView {
        border: 1px solid #d2d2d2;
        padding: 2px 10px;
        border-collapse: collapse;
    }
   

/********DetailsView**********/
/**/
.DetailsView {
    margin: 10px 0;
}

    .DetailsView td {
        border-collapse: collapse;
        padding: 5px;
        border: 1px solid #dcdcdc;
    }

/********dm********/
.dm {
    display: block;
    overflow: hidden;
    margin-left: 50px;
}

    .dm img {
        width: 140px;
        /**/ height: 140px;
        border: 1px solid #bfbfbf;
        *border: 1px solid #eeeeee;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        padding: 1px;
        background-color: #ffffff;
        -moz-box-shadow: 5px 5px 25px -10px #000000;
        -webkit-box-shadow: 5px 5px 25px -10px #000000;
        box-shadow: 5px 5px 25px -10px #000000;
        display: block;
        overflow: hidden;
        margin: 10px auto;
    }

    .dm .dm300000020, .dm .dm122 {
        position: relative;
        margin-top: 10px;
    }

        .dm .dm300000020 img, .dm .dm122 img {
            width: 170px;
            height: 170px;
        }

    .dm div {
        width: 250px;
        height: 300px;
        float: left;
    }

    .dm a {
        text-align: center;
        width: 200px;
        margin: 30px 0;
        height: 250px;
        font-size: 1.4em;
        font-weight: bold;
        display: inline-block;
    }

        .dm A:link {
            text-decoration: none;
            color: #68737a;
        }

        .dm A:visited {
            text-decoration: none;
            color: #68737a;
        }

        .dm A:active {
            text-decoration: none;
            color: #68737a;
        }

        .dm A:hover {
            text-decoration: none;
            color: #007458;
        }

        .dm A img:hover {
            text-decoration: underline;
            color: #0075a9;
            border: 2px solid #007458;
        }


/******DM*****/
/*
#menuDM{ width:1000px; margin:50px auto;}
  #menuDM a{  width:230px; height:280px;
               position:relative; 
 display:inline-block; overflow:hidden; cursor:pointer; 
               }
 #menuDM  img{ vertical-align:middle; display:block; margin:0 auto; width:196px;}
*/

img {
    border: 0px;
}

.nowrap {
    white-space: nowrap;
}

/*********SYSOctEdit.aspx TAB***********/

.TabContainer .ajax__tab_body {
    overflow: auto;
}

a.bu_save {
    background-image: url(../img/bu_save.png);
    background-repeat: no-repeat;
    width: 128px;
    height: 27px;
    overflow: hidden;
    display: block;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    line-height: 25px;
    text-decoration: none;
    margin: 0 auto;
}

    a.bu_save:hover {
        background-position: 0 -27px;
        color: #ffffff;
    }




.ui-tabs {
    position: relative;
    /*
 padding: .2em; zoom: 1; 
 
 */
}
    /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */

    .ui-tabs .ui-tabs-nav {
        margin: 0;
        padding: 0px;
        /*
 padding: .2em .2em 0; 
 */
    }

        .ui-tabs .ui-tabs-nav li {
            list-style: none;
            float: left;
            position: relative;
            top: 1px;
            /*
 margin: 0 .2em 1px 0; 
 */
            border-bottom: 0 !important;
            padding: 0;
            white-space: nowrap;
        }

            .ui-tabs .ui-tabs-nav li a {
                float: left;
                /*
 padding: .5em 1em; */
                text-decoration: none;
            }

            .ui-tabs .ui-tabs-nav li.ui-tabs-selected {
                margin-bottom: 0;
                padding-bottom: 1px;
            }

                .ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
                    cursor: text;
                }

            .ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
                cursor: pointer;
            }
    /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
    .ui-tabs .ui-tabs-panel {
        display: block;
        border-width: 0;
        /*
padding: 1em 1.4em; */
        background: none;
    }

    .ui-tabs .ui-tabs-hide {
        display: none !important;
    }

#tabs {
    background-image: url(../images/news_line.gif);
    background-repeat: repeat-x;
    background-position: 0 34px;
    float: left;
    display: block;
}

    #tabs ul a {
        width: 141px;
        height: 34px;
        display: inline-block;
        cursor: pointer;
        text-align: center;
        font-weight: bold;
        margin-top: 12px;
        margin-right: 2px;
    }

    #tabs table {
        border-collapse: collapse;
        border: 1px solid #cbd8e3;
        width: 98%;
        margin: 0 auto;
        color: #000000;
        margin-bottom: 10px;
        background-color: #ffffff;
    }

    #tabs td {
        padding: 2px;
        border: 1px solid #cbd8e3;
    }


/*********news_msg**********/
.news {
    /*position:absolute; 
     
     top:120px; left:330px;float:left;
      */
    margin: 0 150px;
    margin-top: -39px;
    margin-bottom: 5px;
    z-index: 100;
    font-size: 1.2em;
    font-weight: bold;
    font-family: 微軟正黑體;
    color: #379ff5;
    display: block;
    overflow: hidden;
    vertical-align: middle;
    /*  line-height:120%;
   background-image: url(../Images/fieldset.jpg);
	background-repeat: repeat-x;
	background-position: 0px 15px \9;
	*background-position: 0px 16px;
border:0px; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
box-shadow:0px 0px 10px #cccccc;
border-top:1px solid #ffffff; 
border-left:1px solid #ffffff; 
border-right:1px solid #ffffff; 
border:1px solid #e5e5e5 \9; 
*border:1px solid #e5e5e5; 
 */
    text-align: center;
}

    .news a {
        text-decoration: none;
        vertical-align: middle;
    }

    .news img {
        vertical-align: middle;
    }

.news_date {
    font-weight: lighter;
    font-family: 'Adobe Garamond Pro', Verdana; /* */
    margin-left: 10px;
    color: #959595;
}


/********tab*********/

.tab, .FormView table table.tab, .FormView2 table table.tab {
    border-collapse: collapse;
    border: 1px solid #c2c2c2;
    width: 70%;
    margin: 20px auto;
    text-align: left;
}

    .tab td, .tab3 td, .FormView table table.tab td, .FormView2 table table.tab td {
        padding: 5px;
        border-collapse: collapse;
        border: 1px solid #c2c2c2;
    }
/*
        .tab_title
        {
            background-color: #eeeeee;
            color: #2a354d;
            font-weight: bold;
            white-space: nowrap;
        }
        */

.tab_title {
    text-align: left;
    font-weight: bold;
    color: #003366;
    font-size: 13px;
    white-space: nowrap;
    background-color: #e3e9ef;
}



.tab2, .FormView table table.tab2, .FormView2 table table.tab2 {
    width: 70%;
    margin: 20px auto;
    text-align: left;
}

    .tab2 td, .FormView table table.tab2 td, .FormView2 table table.tab2 td {
        border-collapse: collapse;
    }

.tab3 {
    border-collapse: collapse;
    border: 1px solid #c2c2c2;
    width: 99%;
    margin: 20px auto;
    text-align: left;
}
 .tabNO, .tabNO td, td .tabNO td, table .tabNO td
        {
            /*
            border: 0px; */
            border:0px;  padding:inherit;
            font-weight:normal;
        }
.span1 {
    color: #ff6900;
    font-weight: bold;
}

.span4 {
    font-weight: bold;
}


/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: url(../images/news_menu2.gif) 0% 50% no-repeat;
    font-weight: bold;
    color: #ffffff;
}

    .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
        color: #1c94c4;
        text-decoration: none;
    }

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus,
.ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: url(../images/news_menu.gif) 0% 50% no-repeat;
    font-weight: bold;
    color: #ffffff;
}

    .ui-state-hover a, .ui-state-hover a:hover {
        color: #ffffff;
        text-decoration: none;
    }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: url(../images/news_menu.gif) 0% 50% no-repeat;
    font-weight: bold;
    color: #ffffff;
}

    .ui-state-active a, .ui-state-active a:link,
    .ui-state-active a:visited {
        color: #ffffff;
        text-decoration: none;
    }

.ui-widget :active {
    outline: none;
}



#check {
    position: absolute;
    color: #000000;
    z-index: 99999999999;
    float: left;
    cursor: pointer;
    text-decoration: underline;
    letter-spacing: 1px;
    display: inline-block;
    top: 26px;
    cursor: pointer;
    /*
padding-top:5px;*/
}

#check {
    top: 24px\0/IE8+9; /* IE8+9  */
}

:root #check {
    top: 26px \0/IE9;
}
/* IE9 */

#Banner {
    float: left;
    white-space: nowrap;
}


    #Banner .on_menu {
        padding-right: 20px;
        float: left;
    }

    #Banner table {
        border: none;
    }

.DlvBu div {
    float: left;
    width: 100px;
    margin: 10px;
    text-align: center;
}

.DlvBu img, .DlvBu span {
    margin: 0 auto;
    display: block;
}

.DlvBu span {
    font-family: 微軟正黑體;
    font-size: 16px;
    text-shadow: 2px 2px 2px #cccccc;
}

.login div{ display:inline;
}

.dxtcSys h3 { color:#213260; 
     font-weight:bold; font-size:1.8em;
      display:block; overflow:hidden;
      line-height:120%; height:auto;
      padding:15px 0; 
}
.dxtcSys * { font-size:15px; font-family:'微軟正黑體';
}

input[type="image"] {border:0px;
}
